API v2 support in patreon-js


#1

Any plans regarding v2 support for https://github.com/Patreon/patreon-js ? Any way to set whether to use the v1 or v2 versions?